@charset "UTF-8";

/* layout */
/* 1차 오픈 임시 코드 */
.main-content-wrap02{padding:0 0 15rem;}

.main-slogan-box{margin:0 auto;padding:0 2rem;max-width:154rem;width:100%;box-sizing:border-box;}
.main-slogan-box .main-slogan{padding:0 0 3.2rem;font-size:4.8rem;line-height:6rem;color:var(--color06);letter-spacing:-0.025em;}
.main-slogan-box .main-desc{font-weight:var(--font-weight-extralight);font-size:2.8rem;line-height:3.8rem;color:var(--black05);letter-spacing:-0.05em;}

.main-control-box{display:flex;align-items:center;gap:2rem;}
.main-control-box .control-wrap{display:flex;align-items:center;gap:1.4rem;}
.main-control-box .control-wrap > button{display:flex;align-items:center;justify-content:center;border-radius:50%;width:8rem;height:8rem;font-size:0;background:var(--color11);transition:all 0.6s;}
.main-control-box .control-wrap > button:hover{background:var(--color03);}
.main-control-box .control-wrap .main-btn-prev:after{content:'';display:inline-flex;width:2.2rem;height:2.9rem;background:var(--white100);-webkit-mask:url(../img/main/ico-slide-prev@2x.png) no-repeat center center/100%;mask:url(../img/main/ico-slide-prev@2x.png) no-repeat center center/100%;}
.main-control-box .control-wrap .main-btn-next:after{content:'';display:inline-flex;width:2.2rem;height:2.9rem;background:var(--white100);-webkit-mask:url(../img/main/ico-slide-next@2x.png) no-repeat center center/100%;mask:url(../img/main/ico-slide-next@2x.png) no-repeat center center/100%;}
.main-control-box a{display:block;position:relative;padding:2.1rem 7.2rem 2.1rem 3.7rem;border:2px solid var(--color11);border-right:none;border-radius:4rem 0 0 4rem;font-weight:var(--font-weight-light);font-size:2.4rem;line-height:3.4rem;color:var(--color11);transition:all 0.6s;}
.main-control-box a:hover{border-color:var(--color14);background:var(--color14);color:var(--white100);}
.main-control-box a span{font-weight:var(--font-weight-semibold);}
.main-control-box a:after{content:'';position:absolute;top:50%;right:4rem;width:1.3rem;height:2.2rem;background:var(--color11);-webkit-mask:url(../img/main/ico-main-link-arrow@2x.png) no-repeat center center/100%;mask:url(../img/main/ico-main-link-arrow@2x.png) no-repeat center center/100%;transform:translateY(-50%);}
.main-control-box a:hover:after{background:var(--white100);}


@media screen and (max-width:1400px){
	.main-slogan-box{padding:0 3rem;}
}

@media screen and (max-width:1024.98px) {
	/* layout */
	/* 1차 오픈 임시 코드 */
	.main-content-wrap02{padding:0 0 6rem;}
	
	.main-slogan-box{padding:0 3rem 3.9rem;}
	.main-slogan-box .main-slogan{padding:0 0 1.6rem;font-size:2.5rem;line-height:3.1rem;}
	.main-slogan-box .main-desc{font-size:1.6rem;line-height:2.2rem;}
	
	.main-control-box{gap:7px;}
	.main-control-box .control-wrap{gap:7px;}
	.main-control-box .control-wrap > button{width:4rem;height:4rem;}
	.main-control-box .control-wrap .main-btn-prev:after,
	.main-control-box .control-wrap .main-btn-next:after{width:1.1rem;height:1rem;}
	.main-control-box a{border-width:1px;padding:7px 3.6rem 7px 1.9rem;font-size:1.4rem;line-height:2.4rem;}
	.main-control-box a:after{right:2rem;width:7px;height:1.3rem;}
}